@charset "UTF-8";


.topicpath {
	background:#f1f1f1;
	padding: 3px;
	padding-left: 5%;
}

.d-no1 {
	font-weight: normal;
	@media screen and (max-width: 599px){display: none;}
}
.h3-k1{font-weight: normal;
    font-size: 110%;

}

.under {
  border-bottom: solid 3px #ff9900;
  text-align: center;
  
}


.img-k1{object-fit:contain;
	@media screen and (min-width: 980px){width: 680px;}
	@media screen and (max-width: 979px){width: 95%;}
    @media screen and (max-width: 767.9px){width: 95% ;}
	height: auto;
	margin: auto;
	display: block;
}

.img-k2{object-fit:contain;
	@media screen and (min-width: 980px){width: 420px;}
	@media screen and (max-width: 979px){width: 50%;}
    @media screen and (max-width: 767.9px){width: 60% ;}
	height: auto;
	margin: auto;
	display: block;
}

.img-k3{object-fit:contain;
	@media screen and (min-width: 980px){width: 60%;}
	@media screen and (max-width: 979px){width: 70%;}
    @media screen and (max-width: 767.9px){width: 80% ;}
	height: auto;
	margin: -10px auto;
	display: block;
}

.img-k5{object-fit:contain;
	@media screen and (min-width: 980px){width: 60%;}
	@media screen and (max-width: 979px){width: 75%;}
    @media screen and (max-width: 767.9px){width: 75% ;}
	height: auto;
	margin: auto;
	display: block;
}


.h3-k1 {font-size: 110%;
    text-align: center;
}

.tt-k1{background-color:rgb(15,80,100);
	font-size: 110%;
	color:#ffffff;
	margin-bottom: 5px;
	}

.tt-k2{background-color:rgb(51,102,255);
	font-size: 110%;
	color:#ffffff;
	margin-bottom: 5px;
	}
	
.tt-k3{background-color:rgb(255,0,153);
	font-size: 110%;
	color:#ffffff;
	margin-bottom: 5px;
	}



.tt-k10{background-color:rgb(102,153,153);
	font-weight: normal;
	font-size: 110%;
	color:#ffffff;
	margin-bottom: 5px;
	}



.ol-k1  {
	margin: 0;
	padding: 0
  }
.ol-k1 li  {
	list-style: none;
	padding-left: 1.8em;
	text-indent: -1.0em;
	margin-top: 10px;
  }

.dl-k1{padding-left: 8%;
padding-right: 8%;
}
.dt-k1 {
    border-bottom:0.5px ridge #ccc;
  }
.dd-k1 {
    font-weight: normal;
    margin-bottom: 2px;
  }
  
 
.ul-k1 {
	border: solid 0px #ff68b4;
	padding: 0.5em 1em 0.5em 2.3em;
	position: relative;
	  }
 
.ul-k1 li {
	line-height: 1.5;
	
	
	
  }
  
.ul-k2{
	@media screen and (min-width: 768px){margin-left: 8%;}
	@media screen and (max-width: 767.9px){margin-left: 30%;}
}

.ul-k2 li{
list-style-type: decimal-leading-zero;
}
  
.br-k1{
	@media screen and (min-width: 768px){display: none;}
}















